Subject: RE: internet setup - where are the sources?
From: Bernard Dautrevaux <[email-masked]>
To: "'DJ Delorie'" <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Tue, 1 Aug 2000 19:41:27 +0200

> -----Original Message-----
> From: DJ Delorie [mailto:[email-masked]]
> Sent: Tuesday, August 01, 2000 6:57 PM
> To: [email-masked]
> Cc: [email-masked]
> Subject: Re: internet setup
> 
> 
> 
> > How can I tell the setup program to ignore the proxy settings in ie5
> > and use a direct connection.
> 
> Get the sources to setup and write that part of the code.

I would be interested also in removing some (very small) problems with
setup.exe, but I'm not able to access anoncvs.cygnus.com; I think my proxy
don't allow me to go there because I don't think the server was down all of
today :-) "cvs login" answers:

cvs [login aborted]: connect to anoncvs.cygnus.com:2401 failed: Connection
refused

(I provided anoncvs as password; I think it's what I read on the Web page)

So my question is: is there any possibility to get the source code for setup
as a tarball somewhere?

TIA

	Bernard

--------------------------------------------
Bernard Dautrevaux
Microprocess Ingéniérie
97 bis, rue de Colombes
92400 COURBEVOIE
FRANCE
Tel:	+33 (0) 1 47 68 80 80
Fax:	+33 (0) 1 47 88 97 85
e-mail:	[email-masked]
		[email-masked]
-------------------------------------------- 

--
Want to unsubscribe from this list?
Send a message to [email-masked]